Subject: bug#55459: closed (Re: bug#55459: Acknowledgement (Emacs 28.1 and its manual))

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 20 May 2022 15:23:02 +0000

Your bug report

#55459: Emacs 28.1 and its manual

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
55459: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=55459
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#55459: Acknowledgement (Emacs 28.1 and its manual)
From: André A. Gomes <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 16:22:27 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

All good.  Not sure exactly what happened.

-- 
André A. Gomes
"You cannot even find the ruins..."

Subject: Emacs 28.1 and its manual
From: André A. Gomes <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 16:55:11 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

I'm running emacs 28.1 but it seems that the manual that I get when I
run C-h r is that of emacs 27.

I checked /gnu/store/hash-emacs-28.1/share/info and everything looks
good, so I assume that for some reason the info program is not getting
the most up-to-date manual.

Any ideas?

-- 
André A. Gomes
"You cannot even find the ruins..."